View Issue Details

IDProjectCategoryView StatusLast Update
0000170JamochaMUDFeature Requestpublic2008-01-07 03:49
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.4 
Target VersionFixed in Version2.6 
Summary0000170: Add current connect to list of worlds
DescriptionA menu option should be present that allows the user to add a MU* to which they are currently connected to the World list. This would be useful when a user connects with-out saving to try out a MU* and then decides that they would like to keep the connection info.
TagsNo tags attached.

Activities

jeffnik

2008-01-07 03:49

administrator   ~0000138

Feature added and accessible via the Connections menu.

Issue History

Date Modified Username Field Change
2007-12-04 15:28 jeffnik New Issue
2007-12-04 15:28 jeffnik Status new => assigned
2007-12-04 15:28 jeffnik Assigned To => jeffnik
2008-01-05 05:48 jeffnik Status assigned => acknowledged
2008-01-07 03:49 jeffnik Status acknowledged => resolved
2008-01-07 03:49 jeffnik Fixed in Version => 4.9
2008-01-07 03:49 jeffnik Resolution open => fixed
2008-01-07 03:49 jeffnik Note Added: 0000138